## gnus-bonus-el 2-3

=== debian/changelog ===
gnus-bonus-el (2-3) unstable; urgency=low

  * Applied patch from Michael Hummel <mhummel@debian.org> to fix nnir.el
    with respect to swish++ (closes: #133278).

 -- Roland Mas <lolando@debian.org>  Thu,  7 Mar 2002 13:12:21 +0100

gnus-bonus-el (2-2) unstable; urgency=low

  * Changed Depends: field so that the gnus package is not required (since
    Gnus is included in the emacs21, emacs20 and xemacs21 packages)
    (closes: #127792).

 -- Roland Mas <lolando@debian.org>  Fri,  4 Jan 2002 18:28:49 +0100

gnus-bonus-el (2-1) unstable; urgency=low

  * Added nnir.el (1.73), nnmaildir.el (2001.09.11).

 -- Roland Mas <lolando@debian.org>  Sat, 15 Dec 2001 21:01:50 +0100

gnus-bonus-el (1-1) unstable; urgency=low

  * Initial Release.
  * Contents: gnus-junk.el (0.23), nnnil.el (not versioned, taken at
    2001-12-04), nntodo.el (1.1), mesage-x.el (1.23).

 -- Roland Mas <lolando@debian.org>  Tue,  4 Dec 2001 14:17:50 +0100
