=== debian/control ===
Source: gnus-bonus-el
Section: news
Priority: optional
Maintainer: Roland Mas <lolando@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0)
Standards-Version: 3.5.6.0

Package: gnus-bonus-el
Architecture: all
Depends: emacs21 | emacsen, gnus | emacs21 | emacs20 | xemacs21
Description: Miscellaneous add-ons for Gnus
 This package contains a few Emacs-Lisp files, mainly obtained from
 the gnu.emacs.sources newsgroup, that provide various functions to
 Gnus, the Emacs mail and news reader.
 .
 This package contains:
  gnus-junk.el: semi-automatic replies to junk e-mails;
  nnnil.el: empty, read-only backend;
  nntodo.el: manage to-do items;
  message-x.el: customizable completion in message headers;
  nnir.el: searchable mail backend;
  nnmaildir.el: maildir mail backend.
